Bug 6599 - Don't show dictionary definition table if there are no definitions
Summary: Don't show dictionary definition table if there are no definitions
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Reports (show other bugs)
Version: master
Hardware: All All
: P5 - low minor (vote)
Assignee: Owen Leonard
QA Contact: Bugs List
URL: /cgi-bin/koha/reports/dictionary.pl?p...
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-18 16:38 UTC by Owen Leonard
Modified: 2013-12-05 19:53 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Who signed the patch off:
Text to go in the release notes:
Version(s) released in:


Attachments
Before the suggested change (6.70 KB, image/png)
2011-07-18 16:41 UTC, Owen Leonard
Details
After the suggested change (3.46 KB, image/png)
2011-07-18 16:41 UTC, Owen Leonard
Details
Proposed fix (3.83 KB, patch)
2011-07-18 16:43 UTC, Owen Leonard
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Owen Leonard 2011-07-18 16:38:18 UTC
If there are no definitions, don't show the "filter by" form or the table header.
Comment 1 Owen Leonard 2011-07-18 16:41:37 UTC
Created attachment 4662 [details]
Before the suggested change
Comment 2 Owen Leonard 2011-07-18 16:41:55 UTC
Created attachment 4663 [details]
After the suggested change
Comment 3 Owen Leonard 2011-07-18 16:43:11 UTC
Created attachment 4664 [details] [review]
Proposed fix
Comment 4 Ian Walls 2011-07-18 17:08:31 UTC
Easy to read, template only change.  marking as Passed QA
Comment 5 Chris Cormack 2011-07-19 07:37:21 UTC
Pushed, please test